import request from './request'


export default {

    send(data) {
        return request({
            url: '/gm_mail/send',
            method: 'post',
            data
        });
    },

    query(data) {
        return request({
            url: '/gm_mail/query',
            method: 'post',
            data
        });
    },

    update(data) {
        return request({
            url: '/gm_mail/update',
            method: 'put',
            data
        });
    },

    delete(data) {
        return request({
            url: '/gm_mail/delete',
            method: 'delete',
            data
        });
    },

    deleteBatch(data) {
        return request({
            url: '/gm_mail/delete_batch',
            method: 'delete',  
            data
        });
    }

}
